GET registerreasons Id

GET
/registerreasons/{id}

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

id*integer
Formatint32

Response Body

OK

application/json
  1. response

Represents the response DTO for a register reason.

id*integer

The unique identifier of a RegisterReason, assigned incrementally.

Formatint32
titleDutch*string

The Dutch title for the registration reason.

titleEnglish*string

The English title for the registration reason.

descriptionDutch*string

The Dutch description for the registration reason.

descriptionEnglish*string

The English description for the registration reason.

sortOrder*integer

The order in which this reason should be displayed.

Formatint32
iconPath?|

The storage path of the icon associated with this reason.

curl -X GET 'https://example.com/registerreasons/0'
{  "id": 0,  "titleDutch": "string",  "titleEnglish": "string",  "descriptionDutch": "string",  "descriptionEnglish": "string",  "sortOrder": 0,  "iconPath": "string"}